ul.promo{
    list-style-type: none;
    margin-top: 10px;
    margin-left: 10px;
}
ul.promo li{
    background: url("/images/tick.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
    padding-left:20px;
}

form#aanmeld-formulier .label{
    font-size: 80%;
}

form#aanmeld-formulier input{
    background-color: white;
    border:0px;
    padding:5px;
}

.error-field{
    border: 2px solid red !important;
}


ol.breadcrumb{
    margin-left: 0px;   
}

div#page-header {
    background: rgba(0, 0, 0, 0) url("/images/assets/page-headers/aanmelden_energie.jpg") no-repeat scroll center center / cover !important;
}

.stappen{
    color: #6fba3f;
    text-align: center;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
}

.product-footer{
    background-color: #53a022;
    border-radius: 10px;
    color: #ffffff;
    margin: 40px -20px -20px -20px;
}

.product-footer div:nth-child(1){
    margin: 5px;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.product-footer div:nth-child(2){
    margin: 10px;
    text-align: center;
}

.product-footer div:nth-child(3){
    text-align: center;
    font-weight: bold;
    padding: 10px;
    
}

.input-label{
    float:left;
    width: 50%;
    min-height: 50px;
}

.input-element{
    float:left;
    width: 50%;
    min-height: 50px;
}

#form-product select.blue{
    
    background:
    linear-gradient(45deg, transparent 50%, #ffffff 50%),
    linear-gradient(135deg, #ffffff 50%, transparent 50%),
    linear-gradient(to right, #27415b, #27415b);
  background-position:
    calc(100% - 20px) calc(1em + -3px),
    calc(100% - 12px) calc(1em + -3px),
    100% 0;
  background-size:
    8px 8px,
    8px 8px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  background-color: #ffffff;
  
  border-radius: 0;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance:none;
  -moz-appearance:none;
    
    background-color: #27415b;
    border: 0px;
    border-radius: 10px;
    color: #ffffff;
    padding: 5px 10px;
    width: 100%;
    font-weight: bold;
}


.lidmaatschap-widget{
    color: #ffffff;
    background-color: #6fba3f;
    border-radius: 10px;
    margin-bottom:20px;
}

.lidmaatschap-widget .title{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-top:16px;
    padding-bottom:6px;
}

.lidmaatschap-widget .promo{
    padding:20px;
}

.lidmaatschap-widget ul.voordeel{
    background-color: #ffffff;
    color:#122e4b;
    list-style-type: none;
    margin-left: 0px;
    margin-bottom: 0px;
}
.lidmaatschap-widget ul.voordeel li{
    padding-left:20px;
    height:30px;
    border-bottom: 1px solid #6fba3f;
    padding-top: 5px;
}
.lidmaatschap-widget ul.voordeel li:before {
  content: '✓';
  margin-right: 8px;
}
span.info{
    float: right;
    margin-right: 10px;
    background-color: #6fba3f;
    border-radius: 50%;
    height: 20px;
    width:21px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-transform: lowercase;
    font-family: 'comic-sans';
    cursor: help;
}

.lidmaatschap-widget .actions{
    padding-top:26px;
    text-align: center;
    height:80px;
    background-color: #ffffff;
}

.lidmaatschap-widget .meer-info{
    margin-right: 14px;
}

.lidmaatschap-widget .foot{
    background-color: #53a022;
    padding:20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.lidmaatschap-widget .voordeel-per-jaar{
    padding:10px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border: 3px solid #8bcf60;
    background-image: linear-gradient(to bottom, #54a123 0%, #6eb93e 100%) !important;
}
.tooltip.in{opacity:1 !important;}
.tooltip-inner{padding:8px;opacity:1;border:2px solid green;font-size:12px;min-width: 240px; background-color:#ffffff;color: #000000;}

.fill-out-time{
    color: #53a022;
    margin-right: 80px;
    margin-top: 4px;
}

#form-woz-bezwaar .has-feedback .form-control-feedback {
    position: absolute;
    top: 30px;
    right: 5px;
    color: #53a022;
}

.has-feedback .form-control-feedback {
    position: absolute;
    color: #53a022;
}

.blue-form-button {
    padding: 6px 12px;
}



/*MULTISTEP FORM*/


/*form styles*/
#msform {
	width: 100%;
	/*margin: 50px auto;*/
	text-align: center;
	position: relative;
}
#msform fieldset {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background: #e1580a;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #e1580a;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
	margin-left: 0;
}
#progressbar li {
	list-style-type: none;
	color: #e1580a;
	text-transform: uppercase;
	font-size: 9px;
	width: 25%;
	float: left;
	position: relative;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
	text-align: center;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
width: 87%;
height: 2px;
background: white;
position: absolute;
left: -40%;
top: 9px;
z-index: 0;
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #e1580a;
	color: white;
}
#msform .has-feedback .form-control-feedback{
        right:15px;
    }
    
    
#msform input[type=radio] {
  position: absolute;
  visibility: hidden;
  display: none;
}

#msform label {
  display: inline-block;
  cursor: pointer;
  font-weight: bold;
  padding: 5px 20px;
  margin-bottom:0px;
}

#msform input[type=radio]:checked + label {
  color: #fff;
  background: #53a022;
}

#msform label + input[type=radio] + label {
  border-left: 1px solid #ccc;
}

#msform .radio-group {
  border: 1px solid #ccc;
  display: inline-block;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}

#msform .has-feedback .form-control-feedback{
    top: 6px !important;
}

.voordelen-list div{
    font-size: 18px;
}

@media screen and (max-width: 320px){
    #progressbar li {
        float: none;
    }
    #msform label{
        font-size: 11px;
    }
}

@media screen and (max-width: 480px){

    #msform label{
        font-size: 12px;
    }
}